.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l action.c anim.c edit.c execute.c listed.c read.c shell.c spool.c system.c telnet.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBabction.c
A C action.c
CCaBnbim.c
N C anim.c
CCBebdit.c
E C edit.c
CCeBxbecute.c
X C execute.c
CCBlbisted.c
L C listed.c
CCBrbead.c
R C read.c
CCBsbhell.c
S C shell.c
CCsBpbool.c
P C spool.c
CCsBybstem.c
Y C system.c
CCBtbelnet.c
T C telnet.c
